sailpoint.object

## Class Field.ApplicationDependency

- java.lang.Object
- - sailpoint.object.Field.ApplicationDependency

Enclosing interface:
  Field

    public static class Field.ApplicationDependency
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ApplicationDependency()`
`ApplicationDependency(java.lang.String appName, java.lang.String schemaAtt)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getApplicationName()`
`java.lang.String` `getSchemaAttributeName()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ApplicationDependency

    public ApplicationDependency()

#### ApplicationDependency

    public ApplicationDependency(java.lang.String appName,
                                 java.lang.String schemaAtt)

### Method Detail

#### getApplicationName

    public java.lang.String getApplicationName()

#### getSchemaAttributeName

    public java.lang.String getSchemaAttributeName()